@font-face {
    font-family: "Cairo";
    font-weight: 400;
    src: url("/fonts/Cairo-Regular.ttf");
}

@font-face {
    font-family: "Cairo";
    font-weight: 600;
    src: url("/fonts/Cairo-SemiBold.ttf");
}

@font-face {
    font-family: "Cairo";
    font-weight: bold;
    src: url("/fonts/Cairo-Bold.ttf");
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    height: 100vh;
    background: #424242;
    display: flex;
    align-items: center;
    justify-content: center;
}

.wrapper {
    position: relative;
    width: 40%;
    height: 60%;
    background: #FFFFFF;
    box-shadow: 0px 8px 25px rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column wrap;
}

#icon {
    margin-bottom: 32px;
}

h1 {
    font-family: "Cairo";
    font-weight: bold;
    font-size: 24px;
    color: #363636;
    margin-bottom: 8px;
}

span {
    width: 70%;
    font-family: "Cairo";
    font-size: 18px;
    color: #363636;
    text-align: center;
}